Bug 113741 - 6.1 Naming Conventions for Content types
Summary: 6.1 Naming Conventions for Content types
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tzu-Mainn Chen
QA Contact: Daniel Berrange
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-16 23:03 UTC by Lindsay Ould
Modified: 2010-09-03 14:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 14:28:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-01-16 23:03:18 UTC
Description of problem:
News Content Type - Spec states 'Date' rather than 'News Date' as 
implemented - is there a reason that it has to be called 'News Date' 
or can it revert to 'Date'

Event Content type - 'Description' field does not display correctly - 
suspect this will be resolved with HTML editor sizing issues

Multipart Article - 'Sections' is used in 5.2 - This has been changed 
to 'Body Text' in this release although not specified.  Unsure of 
which is more user friendly - was there a reason for changing it?

Press Release Content type - 'Description' field does not display 
correctly - suspect this will be resolved with HTML editor sizing 
issues


 




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Scott Seago 2004-01-17 00:22:06 UTC
News: change made.
Multipart Article body text: This was changed in the 6.0 time frame,
before the WS3 work began. I'm not sure why it was changed.

The remaining issues should be fixed with the HTML editor sizing
issues in next week's bugfixing

Comment 2 Daniel Berrange 2004-01-19 10:11:51 UTC
> Multipart Article body text: This was changed in the 6.0 time frame,
> before the WS3 work began. I'm not sure why it was changed.

This was a specific request from Camden Intranet during 5.2 work.

Comment 3 James Kearns 2004-02-22 20:31:21 UTC
Press Release Content type: Description field has no border when 
opened with Edit.
Event Content type: No border for fields currently 
labelled "cms.contenttypes.ui.lead" and "Link to Map"

Comment 4 James Kearns 2004-03-09 09:50:34 UTC
Press Release Content type: The vital Launch Date field is missing. 
This used to sit between Title and Ref. Code in Aplaws 5.2 Basic 
Properties back-end user interface.

Comment 5 David Lawrence 2006-07-18 02:48:31 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.